
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fijar color de relleno de fuente"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Fijar color de relleno de fuente";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "18"; */
"18.title" = "color";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "19"; */
"19.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "21"; */
"21.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "25"; */
"25.title" = "color";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleccionar color de subrayado."; ObjectID = "27"; */
"27.ibShadowedToolTip" = "Seleccionar color de subrayado.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia el estilo subrayado on/off"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Cambia el estilo subrayado on/off";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "30"; */
"30.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "32"; */
"32.title" = "color";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleccionar el color de tachado."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Seleccionar el color de tachado.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia el estilo de tachado on/off."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Cambia el estilo de tachado on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia el estilo de contorneado on/off"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Cambia el estilo de contorneado on/off";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleccionar color de contorno."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Seleccionar color de contorno.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "38"; */
"38.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "39"; */
"39.title" = "Item2";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "40"; */
"40.title" = "color";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "41"; */
"41.title" = "color";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "44"; */
"44.title" = "Item2";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia el estilo sombreado on/off"; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Cambia el estilo sombreado on/off";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fija el color de sombra."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Fija el color de sombra.";

/* Class = "NSBox"; title = "Box"; ObjectID = "48"; */
"48.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia el estilo de súperíndice on/off"; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Cambia el estilo de súperíndice on/off";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia el estilo de subríndice on/off"; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Cambia el estilo de subríndice on/off";

/* Class = "NSBox"; title = "Box"; ObjectID = "101"; */
"101.title" = "Box";

/* Class = "NSImageView"; ibShadowedToolTip = "Identación izquierda"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Identación izquierda";

/* Class = "NSImageView"; ibShadowedToolTip = "Identación derecha"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Identación derecha";

/* Class = "NSImageView"; ibShadowedToolTip = "Indentación izquierda de la primera línea"; ObjectID = "112"; */
"112.ibShadowedToolTip" = "Indentación izquierda de la primera línea";

/* Class = "NSImageView"; ibShadowedToolTip = "Espacio después del párrafo"; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Espacio después del párrafo";

/* Class = "NSImageView"; ibShadowedToolTip = "Espacio antes del párrafo"; ObjectID = "117"; */
"117.ibShadowedToolTip" = "Espacio antes del párrafo";

/* Class = "NSImageView"; ibShadowedToolTip = "Espacio entre líneas"; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Espacio entre líneas";

/* Class = "NSImageView"; ibShadowedToolTip = "Guía"; ObjectID = "136"; */
"136.ibShadowedToolTip" = "Guía";

/* Class = "NSMenuItem"; title = "Variable"; ObjectID = "138"; */
"138.title" = "Variable";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "139"; */
"139.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exactamente"; ObjectID = "140"; */
"140.title" = "Exactamente";

/* Class = "NSMenuItem"; title = "Como mínimo"; ObjectID = "141"; */
"141.title" = "Como mínimo";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia el estilo expandido on/off."; ObjectID = "199"; */
"199.ibShadowedToolTip" = "Cambia el estilo expandido on/off.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Seleccione o introduzca un valor para expansión."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Seleccione o introduzca un valor para expansión.";

/* Class = "NSButton"; ibShadowedToolTip = "Cambia el estilo oblícuo on/off."; ObjectID = "208"; */
"208.ibShadowedToolTip" = "Cambia el estilo oblícuo on/off.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Seleccione o introduzca un valor para sesgado."; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Seleccione o introduzca un valor para sesgado.";

/* Class = "NSTextFieldCell"; title = "Interletrado:"; ObjectID = "256"; */
"256.title" = "Interletrado:";

/* Class = "NSButtonCell"; title = "Subrayado"; ObjectID = "263"; */
"263.title" = "Subrayado";

/* Class = "NSButtonCell"; title = "Tachado"; ObjectID = "265"; */
"265.title" = "Tachado";

/* Class = "NSButtonCell"; title = "Esquematizado"; ObjectID = "266"; */
"266.title" = "Esquematizado";

/* Class = "NSButtonCell"; title = "Sombreado"; ObjectID = "268"; */
"268.title" = "Sombreado";

/* Class = "NSButtonCell"; title = "Superíndice"; ObjectID = "270"; */
"270.title" = "Superíndice";

/* Class = "NSButtonCell"; title = "Subíndice"; ObjectID = "271"; */
"271.title" = "Subíndice";

/* Class = "NSTextFieldCell"; title = "Anchura:"; ObjectID = "272"; */
"272.title" = "Anchura:";

/* Class = "NSTextFieldCell"; title = "Radio:"; ObjectID = "275"; */
"275.title" = "Radio:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "276"; */
"276.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "277"; */
"277.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "Máx."; ObjectID = "295"; */
"295.title" = "Máx.";

/* Class = "NSTextFieldCell"; title = "+/-"; ObjectID = "299"; */
"299.title" = "+/-";

/* Class = "NSButtonCell"; title = "Ampliado"; ObjectID = "300"; */
"300.title" = "Ampliado";

/* Class = "NSButtonCell"; title = "Oblicuo"; ObjectID = "302"; */
"302.title" = "Oblicuo";

/* Class = "NSTextField"; ibShadowedToolTip = "Defina el offset horizontal para la sombra."; ObjectID = "322"; */
"322.ibShadowedToolTip" = "Defina el offset horizontal para la sombra.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "323"; */
"323.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Defina el offset vertical para la sombra."; ObjectID = "327"; */
"327.ibShadowedToolTip" = "Defina el offset vertical para la sombra.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "328"; */
"328.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Aquí puede ajustar el offset de la línea de base vertical de superíndice/subíndice."; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Aquí puede ajustar el offset de la línea de base vertical de superíndice/subíndice.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "332"; */
"332.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Defina el ancho del contorno en porcentaje."; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Defina el ancho del contorno en porcentaje.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "339"; */
"339.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Defina el radio de distorsión de la sombra."; ObjectID = "343"; */
"343.ibShadowedToolTip" = "Defina el radio de distorsión de la sombra.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "344"; */
"344.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Incrementa el espacio entre caracteres."; ObjectID = "348"; */
"348.ibShadowedToolTip" = "Incrementa el espacio entre caracteres.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "349"; */
"349.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Fija un tamaño de fuente."; ObjectID = "354"; */
"354.ibShadowedToolTip" = "Fija un tamaño de fuente.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "355"; */
"355.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distancia desde el margen hasta el principio del la primer línea del párrafo."; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Distancia desde el margen hasta el principio del la primer línea del párrafo.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distancia entre el tope del párrafo y el inicio del texto"; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Distancia entre el tope del párrafo y el inicio del texto";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distancia desde el margen"; ObjectID = "367"; */
"367.ibShadowedToolTip" = "Distancia desde el margen";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "368"; */
"368.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Espacio agregado al final del párrafo para separarlo del siguiente párrafo"; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Espacio agregado al final del párrafo para separarlo del siguiente párrafo";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distancia desde el margen derecho hasta el final de línea."; ObjectID = "375"; */
"375.ibShadowedToolTip" = "Distancia desde el margen derecho hasta el final de línea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "376"; */
"376.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Espacio añadido entre las líneas"; ObjectID = "379"; */
"379.ibShadowedToolTip" = "Espacio añadido entre las líneas";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "380"; */
"380.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Defina la altura de línea exacta o menor."; ObjectID = "383"; */
"383.ibShadowedToolTip" = "Defina la altura de línea exacta o menor.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "384"; */
"384.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Defina la máxima altura de la línea."; ObjectID = "388"; */
"388.ibShadowedToolTip" = "Defina la máxima altura de la línea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "389"; */
"389.title" = "0pt";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[0] = "Sólo contorno"; ObjectID = "487"; */
"487.ibShadowedToolTips[0]" = "Sólo contorno";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[1] = "Contorno y Relleno"; ObjectID = "487"; */
"487.ibShadowedToolTips[1]" = "Contorno y Relleno";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[0] = "Alineación de texto: justificado izquierda"; ObjectID = "524"; */
"524.ibShadowedToolTips[0]" = "Alineación de texto: justificado izquierda";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[1] = "Alineación de texto: centrado"; ObjectID = "524"; */
"524.ibShadowedToolTips[1]" = "Alineación de texto: centrado";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[2] = "Alineación de texto: justificado"; ObjectID = "524"; */
"524.ibShadowedToolTips[2]" = "Alineación de texto: justificado";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[3] = "Alineación de texto: justificado derecha"; ObjectID = "524"; */
"524.ibShadowedToolTips[3]" = "Alineación de texto: justificado derecha";

/* Class = "NSView"; ibShadowedToolTip = "Muestra más funciones de la paleta en el menú de acción."; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Muestra más funciones de la paleta en el menú de acción.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "593"; */
"593.title" = "OtherViews";
